# -*- rpm-spec -*-
# $Id: xemacs-jde,v 1.17 2003/11/15 12:22:49 lioka Exp $

%define xemacs_package jde

Name: xemacs-jde
Version: 1.46
Release: alt1

Summary: Java language and development support
License: GPL
Group: Editors
Url: http://ftp.xemacs.org/pub/xemacs/packages/
 
Source: %url/%xemacs_package-%version-pkg.tar.bz2

PreReq: xemacsen
Requires: xemacs-base xemacs-el-devel xemacs-cc-mode xemacs-semantic xemacs-debug xemacs-speedbar xemacs-edit-utils xemacs-eterm xemacs-mail-lib xemacs-eieio xemacs-elib xemacs-sh-script
Requires: findutils grep

BuildArch: noarch
BuildPreReq: xemacsen

%description
Java language and development support

%prep
%setup -q -c

%install
%__mkdir_p %buildroot%_xemacs_package_dir
%__cp -a . %buildroot%_xemacs_package_dir 
%xemacs_package_find_files

%files -f %name-files

%changelog
* Sat Nov 15 2003 Sergey Bolshakov <sbolshakov@altlinux.ru> 1.46-alt1
- 1.46

* Mon May 19 2003 Sergey Bolshakov <s.bolshakov@sam-solutions.net> 1.45-alt1
 - 1.45

* Wed Mar  5 2003 Sergey Bolshakov <s.bolshakov@sam-solutions.net> 1.43-alt1
- 1.43

* Sat Dec 21 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.38-alt2
- #1531 fixed

* Mon Oct 28 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.38-alt1
- 1.38

* Mon Aug  5 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.35-alt1
- first build for %distribution distribution

